/*
Theme Name: Carolina Sportsman Theme
Theme URI: http://wordherd.io/
Description: A custom child theme by WordHerd for MH-Magazine
Author: WordHerd.io
Author URI: https://wordherd.io/
Version: 1.0.0
Template: mh-magazine
*/

@import url("../mh-magazine/style.css");

.fa, .far, .fas {
    font-family: FontAwesome;
}

.custom-logo-link img {
    max-width: 85%;
}
.slicknav_btn {
	margin-top: -40px;
    margin-bottom: 40px;
}

.mh-social-bottom {
	margin-top: 10px;
}

/* bbPress */
.bbpress .mh-breadcrumb {
	display: none;
}
.bbpress #main-content {
    width: 100%;
}
.bbpress .mh-sidebar {
    display: none;
}
a.bbp-forum-title {
    font-size: 24px;
}
#bbpress-forums .bbp-forums-list li {
    display: block;
    font-size: 15px;
}
button#bbp_reply_submit, #bbp_topic_submit, span#subscription-toggle a {
	color: #fff!important;
    background-color: #337ab7;
    border-color: #2e6da4;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
span#subscription-toggle a {
	float: right;
}
#bbpress-forums li.bbp-header {
    background: rgba(22,159,230,1);
    color: #fff;
}
.bbp-topic-title a.bbp-topic-permalink {
    color: rgba(22,159,230,1);
    font-size: 15px;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
    font-size: 13px;
}
.entry-content .bbp-topic-freshness a {
    color: #999;
}
.entry-content a.bbp-author-name, .entry-content .bbp-topic-freshness a.bbp-author-name {
    color: #337ab7;
    font-weight: 400;
}

/* No sticky headers */
.mkdf-page-header .mkdf-sticky-header, .mkdf-mobile-header.mobile-header-appear {display: none !important;}
.mkdf-page-header .mkdf-fixed-wrapper.fixed {position: relative;}

/* UL and LI */
.mkdf-content ol, .mkdf-content ul {
    margin: 15px 25px;
    list-style-position: outside;
}

ul.sub-menu {
    background: #000 !important;
}
ul.sub-menu li a {
    color: #fff !important;
}

/* Hide menu drop-down circles */
.mkdf-drop-down .narrow .second li:not(.mkdf-menu-item-with-icon)>a:before { display:none; }

#cboxTitle {
    bottom: 27px !important;
    color: #fff !important;
    background: rgba(0,0,0,.7) !important;
    padding: 20px 0 !important;
}
.gallery-caption {
	white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

/* FluidVids */
.fluidvids { padding-top: 0px !important; }
.fluidvids-item {
    position: relative !important;
    width: auto !important;
    height: auto !important;
}

/* Classifieds */

.awpcp-listing-excerpt {
    background: #fff;
    border-radius: 2px;
    display: block;
    margin-top: 10px;
    border: 1px solid #DDD;
}

/* Classifieds Listing*/
h4.awpcp-listing-title a {
	font-size: 20px;
	font-weight: bold;
	color: #000!important;
}

.awpcp-city-display {
	font-size: 18px;
	color: #666;
}

a.awpcp-classifieds-menu--menu-item-link.button {
    color: #fff!important;
    background-color: #337ab7;
    border-color: #2e6da4;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.awpcp-listing-excerpt-medium {
    padding: 10px;
    background: #fff;
    border-radius: 2px;
    display: block;
    margin-top: 10px;
    border: 1px solid #DDD;
}

.awpcp-listing-excerpt-medium .awpcp-listing-excerpt-thumbnail {
    margin: 0px 20px 20px -25px!important;
}

.awpcp-listing-excerpt-medium .awpcp-listing-primary-image-thumbnail {
    width: 75%!important;
}

span.awpcp-price {
    float: right;
}

h4.awpcp-listing-title {
    margin-bottom: 0;
}

.awpcp-listing-excerpt-extra {
    margin-top: 15px;
    color: #666;
}

.awpcp-classifieds-search-bar--query-field input[type="text"] {
    box-sizing: border-box;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.awpcp-classifieds-search-bar--submit-button input[type="submit"] {
    box-sizing: border-box;
    margin: 0;
    width: 100%;
    color: #333;
    background-color: #fff;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.awpcp-classifieds-search-bar--query-field input[type="text"] {
    width: 75%;
    float: right;
}
.awpcp-listing-excerpt {
    background: #fff!important;
}

.awpcp-classifieds-search-bar--query-field input[type="text"]:before {
    content: "Search For";
}

/* Classifieds Single */

#showawpcpadpage .awpcp-title {
    background: #fff!important;
    border-top: 0!important;
    border-bottom: 0!important;
	padding: 0!important;
	margin-bottom: 0;
}

#showawpcpadpage h1.awpcp-title a {
    font-size: 36px;
}

#showawpcpadpage .awpcp-price {
    font-size: 30px;
    margin-top: -25px;
}

#showawpcpadpage .awpcp-location {
    color: #aaa;
    font-size: 24px;
    margin-top: 0;/*-45px;*/
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-danger {
    border-left-color: #d9534f!important;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

a.btn.btn-danger.flagLink {
    color: #fff!important;
    font-size: 14px;
}

.bs-callout.bs-callout-danger a {
    color: #337ab7;
    font-size: 14px;
}

a#flag_ad_link {
    color: #fff!important;
}

#showawpcpadpage ul.ad-options li a {
    text-align: left;
    width: 200px;
    min-width: 200px;
    font-weight: bold;
	font-size: 14px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.postedby {
    margin: 10px 0;
}

.postedby span {
    color: #666;
    font-weight: bold;
}

body .awpcp-ad-primary-image .thumbnail, #showawpcpadpage .awpcp-ad-primary-image .thumbnail {
    max-width: 90% !important;
}
.awpcp-listing-excerpt-medium .awpcp-listing-excerpt-thumbnail {
    width: 220px !important;
}

.footer-logo {
	text-align: center;
}

.mh-main-nav #mega-menu-wrap-mh_main_nav {
	display: block;
}
.mh-main-nav #mobile-nav {
	display: none;
}
@media (max-width: 767px) {
	.mh-main-nav #mega-menu-wrap-mh_main_nav, .mega-menu-wrap {
		display: none;
	}
	.mh-main-nav #mobile-nav {
		display: block;
	}
}




/*@import url('https://fonts.googleapis.com/css?family=Oswald');*/

body {
    font-family: 'Oswald', sans-serif;
	  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    line-height: 1.3;
    font-weight: 700;
}

.mh-header-widget-1 {
	padding-bottom: 30px;
}

.mh-custom-posts-thumb-xl img {
	max-width: 100% !important;
}

.mega-toggle-label {
    display: none;
}

/*.entry-content {
	font-family: georgia, "times new roman", serif;
	font-size: 1.5em;
}
.entry-header h1 {
	font-size: 36px;
	font-weight: 500;
}
.entry-content h2 {
	font-weight: 500;
	font-size: 24px;
}
.entry-content p {
	margin: 0 0 1.1em;
	line-height: 1.75em;
}*/

/*** Header ***/

.mh-main-nav-wrap {
    background: #fff;
}

.mh-navigation li a {
    display: block;
    color: #000;
    padding: 13px 12px;
}

.mh-container, .mh-container-inner {
    max-width: 1160px;
}

.mh-site-logo {
    text-align: center;
}

.mh-navigation {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

/*.mh-preheader {
	background: transparent;
	margin-top: 0px;
}*/

li#menu-item-41 {
    background: #FF0002;
}
li#menu-item-41 a {
    color: #fff;
}

.mh-preheader {
    margin-top: -35px;
}

.mh-header-search-top .search-form .search-field, .mh-wide-layout .mh-header-search .search-field {
    border-color: #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	font-family: Oswald;
    font-size: 14px;
    text-transform: capitalize;
}

/*.mh-header-search {
    position: relative;
    right: 50px;
    top: 83px;
    z-index: 999999;
}*/

.slicknav_menu .slicknav_menutxt {
    color: #000;
}

.mh-main-nav-wrap .slicknav_menu .slicknav_icon-bar {
    background: #000;
}

/*@media (max-width: 947px) {
	.mh-header-search {
		display: none;
	}
}*/

@media only screen and (max-width: 767px) {
	.slicknav_nav {
		background: #000;
	}
	.mh-site-identity {
		padding-top: 20px!important;
		margin-top: 20px!important;
    margin-bottom: -23px!important;
	}
}

/*** Sidebar ***/

aside.mh-widget-col-1.mh-sidebar .mh-widget {
    margin-bottom: 25px;
    overflow: hidden;
    margin: 20px 0px;
    /*border-top: 2px solid #000;
    max-width: 400px;
    width: 400px;*/
}

aside.mh-widget-col-1.mh-sidebar .mh-widget ul {
	padding-left: 5px;
}

/*** Widgets ***/
/* JC Edit */
/* .mh-widget-layout1 .mh-widget-title {
    font-size: 18px;
    border-bottom: 0;
    border-left: 10px solid #ed1c24;
    padding: 0 0 0 .5em;
    margin: 20px 10px;
}
*/
/*** Footer ***/

h6.mh-widget-title.mh-footer-widget-title {
	border-left: 0;
	padding: 0;
	margin-left: 0;
	text-transform: capitalize;
}

.mh-footer {
	background: #000;
}

.mh-footer-widget.widget_nav_menu .menu > li {
	border: 0;
}

nav.mh-navigation.mh-footer-nav {
    background: #000;
}

.mh-footer-nav li a {
    color: #fff;
	text-transform: capitalize;
	font-size: 14px
}

.mh-footer-nav ul {
    float: left;
}

.mh-footer-nav .mh-container-inner {
	border-top: 2px solid #fff;
}

.mh-copyright-wrap {
    border-top: 0;
    background: #000;
}

.mh-copyright {
    font-size: 14px;
    color: #fff;
	text-align: right;
	position: relative;
	float: right;
	top: -43px
}

.footer-social-list {
    text-align: center;
}

.list-inline li {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
	  display: inline-block;
}

.footer-social-list .btn {
    display: inline-block;
    padding: 0px 8px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
}

.btn-social-icon {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 36px;
    width: 36px;
    padding: 0;
}

.btn-social-icon>:first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 34px;
    line-height: 30px;
    font-size: 1.6em;
    text-align: center;
    border-right: 0px solid rgba(0,0,0,0.2);
			border: 2px solid #fff;
    border-radius: 50%;
}

.btn-social-icon {
    text-align: center;
    background-color: #000;
    border: 2px solid #FFF;
    border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
    -o-border-radius: 0%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.btn-facebook:hover {
    color: #fff;
    background-color: #2d4373;
    border-color: rgba(0,0,0,0.2);
}

.btn-twitter:hover {
    color: #fff;
    background-color: #2795e9;
    border-color: rgba(0,0,0,0.2);
}

.btn-instagram:hover {
    color: #fff;
    background-color: #305777;
    border-color: rgba(0,0,0,0.2);
}

.btn-pinterest:hover {
    color: #fff;
    background-color: #9f191f;
    border-color: rgba(0,0,0,0.2);
}

.widget_nav_menu li a {
	padding: 2px 0;
	font-size: 14px
}

.mh-footer .mh-widget-title {
	margin: 10px;
}

.mh-footer-nav-mobile .slicknav_btn {
	display: none;
}

@media screen and (max-width: 767px) { 
.js .mh-footer-nav-mobile .slicknav_menu {
    display: none;
}
}

@media screen and (max-width: 767px) {
	.mh-copyright {
		top: -15px!important;
	}
}
.page-template-template-homepage .mh-wrapper {
	padding-bottom: 1px;
}
.alignright {
	border: 1px solid #CCC;
}
.alignleft {
	border: 1px solid #CCC;
}
.wp-caption-text {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;	
}
